#waitingroom-header-image { background: url(//cdn.ticketfly.com/i/00/01/24/25/83-og.png) center no-repeat; width:966px; height:120px; }@charset "UTF-8";
.bg-light-opaq {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.light-gray-gradient {
  background: #ffffff;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(245, 245, 245, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* W3C */

}
.clear {
  clear: both;
  margin: 0 !important;
  padding: 0 !important;
}
.bold,
b {
  font-weight: bold;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  zoom: 1;
}
.seats-title {
  color: #777;
  font-weight: normal;
}
.left {
  float: left;
  text-align: left;
}
.right {
  float: right;
  text-align: right;
}
body {
  background-color: #fafafa;
  color: #333;
}
#event-detail {
  border: 1px solid #dddddd;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
section > header {
  border-bottom: 1px solid #dddddd;
  background: #f7fbfd;
  background: rgba(247, 251, 253, 0.9);
}
section > footer,
section > form > footer,
.footer-style,
.cart-dialog .ui-dialog-buttonpane {
  background: #ffffff;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(245, 245, 245, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* W3C */

}
.delete {
  background: url('https://static.ticketfly.com/images/pur/delete-sprite.png') no-repeat;
  background-position: 0px 0px;
}
.delete:hover {
  background: url('https://static.ticketfly.com/images/pur/delete-sprite.png') no-repeat;
  background-position: 0px -26px;
}
#date div {
  color: #333;
  text-shadow: 1px 1px #fff;
}
#date .to {
  color: #666666;
}
#event {
  border-right: 1px solid #dddddd;
}
#event .topline {
  color: #666666;
}
#eventWrapper {
  border: 1px solid #dddddd;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.eventBorder {
  border-left: 1px solid #dddddd;
}
.subheadBar {
  border-bottom: 1px solid #dddddd;
  background: #ffffff;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(245, 245, 245, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* W3C */

}
#additional-ticket-text {
  border-top: 1px solid #dddddd;
  color: #666666;
}
.selection-ga .product {
  background: none;
}
.selection-ga .product-0 {
  background: none;
}
.selection-rsv .product {
  background: none;
}
.selection-rsv .product-0 {
  background: none;
}
.selection-rsv header {
  border: 1px solid #dddddd;
  background: rgba(247, 251, 253, 0.9);
}
.selection-rsv-ga .product {
  background: none;
}
.selection-rsv-ga .product-0 {
  background: none;
}
.selection-rsv-ga header {
  border: 1px solid #dddddd;
  background: rgba(247, 251, 253, 0.9);
}
#more-less {
  color: #666666;
}
#more-less.more {
  background: url('https://static.ticketfly.com/images/pur/more-less.png') right -13px no-repeat;
}
#more-less.less {
  background: url('https://static.ticketfly.com/images/pur/more-less.png') right 0px no-repeat;
}
.purchase-question-selection {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.purchase-question-selection .purchase-questions-wrapper {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.purchase-question-selection .purchase-questions-wrapper label {
  color: #666666;
}
.purchase-question-selection .required {
  color: #c60000;
}
.requiredIndicator {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
#start-over {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
#breadcrumbs ul {
  color: #777;
  border: 1px solid #dddddd;
}
#breadcrumbs ul li.current {
  background: #707070;
  background: rgba(112, 112, 112, 0.4);
  color: #fff;
}
#breadcrumbs ul li.current span {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #00AEF0;
  border-left: 10px solid #707070;
  border-left: 10px solid rgba(112, 112, 112, 0.4);
}
#start-over,
#breadcrumbs ul {
  background: #e5e5e5;
  background: rgba(229, 229, 229, 0.9);
}
.fb-timer {
  background: #e5e5e5;
  background: rgba(229, 229, 229, 0.9);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #dddddd;
}
.tickets-wrapper {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
  background-image: url('https://static.ticketfly.com/images/pur/event-bg.png');
  background-position: 315px 0;
  background-repeat: repeat-y;
}
.delivery {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.delivery .delivery-tickets {
  border-right: 1px solid #dddddd;
}
.delivery .product-action {
  border-top: 1px solid #dddddd;
}
.delivery-row {
  border-right: 1px solid #dddddd;
  background: #eee;
  background: rgba(238, 238, 238, 0.5);
}
.delivery-row .inventory-access,
.delivery-row .delivery-methods {
  border-top: 1px solid #dddddd;
}
.delivery-row.first-delivery-row {
  -webkit-box-shadow: inset 0px 1px #ffffff;
  -moz-box-shadow: inset 0px 1px #ffffff;
  box-shadow: inset 0px 1px #ffffff;
}
.inventory-access .x {
  color: #333;
}
.inventory-access .seats {
  border-top: 1px solid #dddddd;
}
.inventory-access .event-header {
  background: none repeat scroll 0 0 rgba(247, 251, 253, 0.9);
  border-bottom: 1px solid #ccc;
}
.call-center {
  border-bottom: 1px solid #dddddd;
}
.promoSubHead {
  border-bottom: 1px solid #dddddd;
}
.product {
  border-bottom: 1px solid #dddddd;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.product .name .description {
  color: #555;
}
.product .sold-out {
  color: #333;
}
.pick-a-seat {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.billing-wrapper {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.billing-shipping {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.billing-shipping .billing-wrapper {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.billing-shipping input[readOnly="readOnly"] {
  color: black;
}
.billing-shipping label {
  color: #666666;
}
.billing-shipping .saveAddress {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
  border-top: 1px solid #dddddd;
}
.billing-shipping .credit .expiration-row {
  border-bottom: 1px solid #dddddd;
}
.billing-shipping .shipping-info p {
  color: #888;
}
.billing-shipping .address {
  border-left: 1px solid #dddddd;
}
.billing-shipping .ship-tickets {
  border-top: 1px solid #dddddd;
  /* Fallback for web browsers that doesn't support RGBa */

  background: #ffffff;
  /* RGBa with 0.9 opacity */

  background: rgba(255, 255, 255, 0.9);
}
.billing-shipping .product-action {
  border-top: 1px solid #dddddd;
}
.billing-shipping .product-action header {
  background: #f7fbfd;
  background: rgba(247, 251, 253, 0.9);
  border-bottom: 1px solid #dddddd;
}
.billing-shipping section.shipping header {
  border-top: 1px solid #dddddd;
}
.review .product-action {
  background: none;
}
.review .product-action .spacer {
  background: #ffffff;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(245, 245, 245, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* W3C */

}
.payment-upsell ul.upsell-wrapper {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.allocate {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
  color: #000;
  border-bottom: 1px solid #dddddd;
}
#counter {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
body#facebookCanvas .billing-shipping .credit-wrapper,
body#facebookCanvas .billing-shipping .address-wrapper {
  border-bottom: 1px solid #dddddd;
}
section.payment-upsell {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
section.payment-upsell footer.top-border {
  border-top: 1px solid #dddddd;
}
section.payment-upsell #more-details p {
  color: #00aef0;
}
.order-delivery-message,
.custom-header,
.custom-body {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.order-details {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.order-details div h1 {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.order-details .billing-shipping {
  border-top: 1px solid #dddddd;
}
.order-details .billing-shipping .right > p,
.order-details .billing-shipping .right > ul {
  border-left: 1px solid #dddddd;
}
.order-details .billing-shipping .billing-shipping-wrapper {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.order-details .billing-shipping .billing-shipping-wrapper > div ul {
  padding: 10px;
  font-size: 12px;
}
.order-details footer {
  border-top: 1px solid #dddddd;
}
.order-details #more-details p {
  color: #00aef0;
}
.order-details ul.cart-wrapper li.pgRollup .delivery-type {
  border-top: 1px solid #dddddd;
}
.receipt-billing-shipping {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  border-top: 1px solid #dddddd;
}
.receipt-billing-shipping .right {
  border-left: 1px solid #dddddd;
}
.receipt-billing-shipping .billing-shipping-wrapper {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.receipt-billing-shipping .billing-shipping-wrapper > div ul {
  padding: 10px;
  font-size: 12px;
}
#offersSection {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  border-top: 1px solid #dddddd;
}
.module {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
  border-left: 1px solid #707070;
  border-left: 1px solid rgba(112, 112, 112, 0.4);
  border-right: 1px solid #707070;
  border-right: 1px solid rgba(112, 112, 112, 0.4);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
  background: #e1f0f9;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
  border-left: 1px solid #707070;
  border-left: 1px solid rgba(112, 112, 112, 0.4);
}
.carouselContainer p {
  color: #666666;
}
.disabled a:hover {
  background: none;
}
.disabled a span {
  border-left: 1px solid #707070;
  border-left: 1px solid rgba(112, 112, 112, 0.4);
  border-right: 1px solid #707070;
  border-right: 1px solid rgba(112, 112, 112, 0.4);
}
.jcarousel-prev-disabled span,
.jcarousel-prev-disabled span:hover {
  border-right: 7px solid #707070;
  border-right: 7px solid rgba(112, 112, 112, 0.4) !important;
}
.jcarousel-next-disabled span,
.jcarousel-next-disabled span:hover {
  border-left: 7px solid #707070;
  border-left: 7px solid rgba(112, 112, 112, 0.4) !important;
}
#offersSection footer {
  border-top: 1px solid #dddddd;
}
.shipping-wrapper {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.social-share {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  z-index: 50;
  overflow: visible;
}
.social-share .social-share-content,
.social-share .fbLikes-content {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.social-share .fbLikes-content .fb-like-box {
  border-top: 1px solid #dddddd;
}
.social-share .fbLikes-content .fb-like-box:first-child {
  border-top: 0;
}
.shipping-bg {
  background: #ffffff;
  /* RGBa with 0.9 opacity */

  background: rgba(255, 255, 255, 0.9);
}
ul.cart-wrapper > li.order-fee,
ul.cart-wrapper > li.delivery-fee {
  background: #f7f7f7;
  background: rgba(252, 252, 252, 0.9);
  border-bottom: 1px solid #dddddd;
}
ul.cart-wrapper > li.order-total-wrapper,
ul.cart-wrapper > li.charge-info {
  background: #F6F8F9;
  background: rgba(246, 248, 249, 0.9);
  border-top: 1px solid #dddddd;
}
ul.cart-wrapper > li.pgRollup {
  border-bottom: 1px solid #dddddd;
}
ul.cart-wrapper > li.pgRollup .product-row {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
ul.cart-wrapper > li > ul > li.event-header {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
  /* background: rgba(247, 251, 253, 0.9);   */

  border-bottom: 1px solid #dddddd;
}
ul.cart-wrapper > li > ul > li.event-header .event-name {
  color: #000;
}
ul.cart-wrapper > li > ul > li.delivery-type {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
ul.cart-wrapper > li > ul > li.cart-seats {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
ul.cart-wrapper > li > ul > li .qty-rsv-label {
  color: #666666;
}
ul.cart-wrapper > li > ul > li .service-fee,
ul.cart-wrapper > li > ul > li .service-fee-price {
  color: #666666;
}
section.payment-cart {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.payment-cart ul.cart-wrapper > li > ul > li.event-header {
  background: rgba(247, 251, 253, 0.9);
}
.payment-cart ul.cart-wrapper > li > ul > li.delivery-type .delivery-label {
  color: #666666;
}
.payment-cart ul.cart-wrapper > li > ul > li .qty .qty-rsv-label {
  color: #777;
}
.payment-cart ul.cart-wrapper li.pgRollup li.delivery-type {
  border-top: 1px solid #dddddd;
}
.product-action .spacer {
  border-right: 1px solid rgba(255, 255, 255, 0);
}
.product-action .promo-code {
  border-right: 1px solid #dddddd;
}
.promo-only {
  border: 1px solid #dddddd;
  background: rgba(247, 251, 253, 0.9);
}
.ui-dialog-titlebar {
  box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px rgba(0, 0, 0, 0.1), 0px 1px rgba(0, 0, 0, 0.1);
}
.ui-dialog-titlebar .ui-dialog-title {
  color: #000;
}
.cart-dialog .ui-dialog-buttonpane .cancelButtonClass,
.cart-dialog .ui-dialog-buttonpane .emptyCartButtonClass {
  color: #00aef0;
}
.cart-dialog .ui-dialog-titlebar {
  background-color: #f7fbfd;
  border-bottom: 1px solid #dddddd;
}
.ui-dialog {
  background: #FFF;
}
.ui-dialog .ui-dialog-buttonpane .cancelButtonClass,
.ui-dialog .ui-dialog-buttonpane .emptyCartButtonClass {
  color: #00aef0;
}
.ada-message {
  border-top: 1px solid #dddddd;
  background: #fff;
}
.ada-message > div .ada-image {
  background-image: url('https://static.ticketfly.com/images/pur/ADA-image.png');
  background-repeat: no-repeat;
}
.venue-map {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.mini-map-section .mini-map-enlarge {
  background: url('https://static.ticketfly.com/images/pur/zoom.png');
}
.pick-a-seat-title {
  background: none;
  -webkit-box-shadow: 'none';
  -moz-box-shadow: 'none';
  box-shadow: 'none';
  border-right: 1px solid #dddddd;
}
/* BEGIN - SP Cart */
.sp-sub-mod {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  background: none;
}
.sp-sub-mod h1 {
  border-bottom: 1px solid #dddddd;
  background: #f7fbfd;
  background: rgba(247, 251, 253, 0.9);
}
.cart-cont table {
  background: none;
}
.cart-cont table thead {
  border-bottom: 1px solid #dddddd;
  background-color: #eee;
}
.cart-cont table tbody {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.cart-cont table .allocate {
  background: #ffffff;
  background: rgba(255, 255, 255, 0.9);
}
.cart-cont table .sp-sub-mod footer {
  background: #ffffff;
  /* Old browsers */

  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(245, 245, 245, 0.9)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* IE10+ */

  background: linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(245, 245, 245, 0.9) 100%);
  /* W3C */

}
.cart-cont table tbody tr {
  border-bottom: 1px solid #dddddd;
}
.sp-section-map {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  z-index: 1;
  zoom: 1;
  position: relative;
  border: 1px solid #dddddd;
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.sp-section-map h1 {
  border-bottom: 1px solid #dddddd;
  background: #f7fbfd;
  background: rgba(247, 251, 253, 0.9);
}
.sp-section-map .img-box {
  background: #dddddd;
}
.sp-section-map a span {
  color: #dddddd;
}
/* Receipt Share Multi-event Dropdown */
.eventMenu div {
  -webkit-box-shadow: 0px 2px 5px #c4c4c4;
  -moz-box-shadow: 0px 2px 5px #c4c4c4;
  box-shadow: 0px 2px 5px #c4c4c4;
}
/* Select a Seat */
#rendered-seat-map {
  background-color: #fafafa;
}
.centerUsDeliveryTarget {
  position: relative;
  display: block !important;
  top: 4px;
  text-align: center;
}
.centerCanadaDeliveryTarget {
  position: relative;
  display: block !important;
  top: 4px;
  padding-left: 12px;
}

/* nothing here */

body  {background-color:#000000;background-repeat:repeat-x;background-image:url('//cdn.ticketfly.com/i/00/00/15/57/37-og.jpg');background-position:center top;}.selection-rsv-ga .product-action, .tickets-wrapper, .delivery-row, .product-action, .order-details ul.cart-wrapper > li.pgRollup .product-row,.payment-cart ul.cart-wrapper > li > ul > li.event-header, .payment-cart ul.cart-wrapper > li > ul > li, ul.cart-wrapper > li.order-fee, ul.cart-wrapper > li.delivery-fee, ul.cart-wrapper > li.order-total-wrapper, #more-details, .review .product-action .spacer, .receipt-billing-shipping .billing-shipping-wrapper, ul.cart-wrapper > li > ul > li.cart-seats, .social-share .social-share-content, .social-share .social-share-content, .order-delivery-message, .order-details ul.cart-wrapper > li > ul > li.event-header, .order-details ul.cart-wrapper > li > ul > li.delivery-type, .cart-cont table thead, .cart-cont table tbody, #counter, #promo-code-mod footer, section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.product-row, .payment-cart ul.cart-wrapper > li > ul > li.cart-seats, .payment-cart ul.cart-wrapper > li > ul > li.delivery-type, section.payment-cart ul.cart-wrapper .delivery-fee, section.payment-cart ul.cart-wrapper li.order-fee, section.payment-cart ul.cart-wrapper li.order-total-wrapper, .payment-cart ul.cart-wrapper > li > ul > li.event-header, .mini-map-section .pick-specific-seats, .selection-rsv .pick-specific-seats, .selection-rsv #productsDiv .product, .social-share .social-share-content, .social-share .fbLikes-content, #offersSection footer, .billing-shipping .saveAddress {background:none;}#breadcrumbs ul, #event-detail .content, .product, .pick-a-seat, .pick-a-seat-title p, .pick-a-seat-action, .selection, .pick-a-seat > footer,   .selection-rsv-ga .product-action, .product-action, .deliveryForm, .billing-shipping .billing-wrapper, .billing-shipping .ship-tickets, .order-details .cart-wrapper, .payment-upsell ul.upsell-wrapper, #more-details, .review .product-action .spacer, .receipt-billing-shipping .billing-shipping-wrapper, .order-details ul.cart-wrapper > li > ul > li.cart-seats, .social-share .social-share-content, .social-share .social-share-content, .order-delivery-message, .order-details ul.cart-wrapper > li > ul > li.event-header, .order-details ul.cart-wrapper > li > ul > li.delivery-type, .payment-cart ul.cart-wrapper, .payment-cart ul.cart-wrapper > li.pgRollup .product-row, .cart-cont, #promo-code-mod, .shipping-wrapper, .custom-header, .custom-body, .shipping-bg, .allocate, .billing-shipping .product-action, .inventory-access .event-header, .mini-map-section .pick-specific-seats, .selection-rsv .pick-specific-seats, .purchase-question-selection .purchase-questions-wrapper, .requiredIndicator, #eventWrapper, .social-share .social-share-content, .social-share .fbLikes-content, .ada-message, .module,  #offersSection footer,.billing-shipping .saveAddress, .selection-rsv-ga .product-action .promo-only, .selection-rsv .product-action .promo-only, .selection-ga .product-action .promo-only, ul.cart-wrapper > li.charge-info {background-color:#000000;} section#event-detail, section#mainContent {background-color:#000000;} section#mainContent h2 {background:none;}#breadcrumbs ul li, #event, #event-info, .ticket-item, .delivery-link, .name, .product .name .description, .promo-code p, .inventory-access .x, .inventory-access .seats .seats-title, .payment-cart .cart-wrapper, .payment-cart ul.cart-wrapper > li > ul > li.event-header .event-name, .payment-cart ul.cart-wrapper > li > ul > li .service-fee, .payment-cart ul.cart-wrapper > li > ul > li .service-fee-price, .payment-cart .seats-title, .payment-cart ul.cart-wrapper > li > ul > li.delivery-type .delivery-label,.billing-shipping label, .billing-shipping .shipping-info p, .billing-shipping input[readonly="readOnly"], .review-cc-label, .custom-text, .order-delivery-message,  .order-details > div, .order-details ul.cart-wrapper > li > ul > li .service-fee, .order-details ul.cart-wrapper > li > ul > li .service-fee-price, .order-details .seats-title, .billing-shipping-wrapper, .cart-cont table thead tr, .cart-cont table tbody tr#empty-cart, #counter, .cart-cont table tbody tr, .product .price p span, .ticket-item-multi, section.payment-cart ul.cart-wrapper > li > ul > li.event-header, .payment-cart ul.cart-wrapper > li.pgRollup .product-row, .payment-cart ul.cart-wrapper > li > ul > li.cart-seats, .payment-cart ul.cart-wrapper > li.order-fee, ul.cart-wrapper > li.delivery-fee, .payment-cart ul.cart-wrapper > li.order-total-wrapper, .payment-cart ul.cart-wrapper > li > ul > li.delivery-type, .order-details ul.cart-wrapper > li.pgRollup .product-row, .order-details ul.cart-wrapper > li > ul > li.cart-seats, .order-details ul.cart-wrapper > li > ul > li.delivery-type, .order-details ul.cart-wrapper > li.order-total-wrapper, .order-details ul.cart-wrapper > li.order-fee, ul.cart-wrapper > li.delivery-fee, .mini-map-section .pick-specific-seats, .selection-rsv .pick-specific-seats,  .purchase-question-selection .purchase-questions-wrapper label, .ada-message p, .mini-map-venue-title, .carouselContainer p, .promoSubHead, .product-action .spacer p, .product .sold-out, .nine-thirty-tracking p, #additional-ticket-text, #event .topline, .selection-rsv-ga .product-action .promo-only h2, .selection-rsv .product-action .promo-only h2, .selection-ga .product-action .promo-only h2, .charge-info p, .delivery-wrapper span, .custom-html-header, .custom-html-footer  {color:#ffffff;} .arrow-left{border-right:#ffffff;} .arrow-right{border-left:#ffffff;} section#mainContent h2, body p.waitingDesc, #refreshMessage {color:#ffffff;}.product, .mini-map-header, section > header, .payment-cart ul.cart-wrapper > li > ul > li.event-header, .billing-shipping .credit .expiration-row, .order-details ul.cart-wrapper > li > ul > li.event-header, .order-details ul.cart-wrapper > li > ul > li.cart-seats, .sp-sub-mod h1, .cart-cont table thead, .cart-cont table tbody tr, .sp-section-map h1, .inventory-access .event-header, .mini-map-section .pick-specific-seats, .selection-rsv .pick-specific-seats, .subheadBar, .order-details ul.cart-wrapper > li.order-fee, .order-details ul.cart-wrapper > li.delivery-fee, .order-details ul.cart-wrapper > li.pgRollup, section.payment-cart ul.cart-wrapper > li.order-fee, section.payment-cart ul.cart-wrapper > li.delivery-fee, section.payment-cart ul.cart-wrapper > li.pgRollup, .billing-shipping .product-action header, body#facebookCanvas .billing-shipping .credit-wrapper, body#facebookCanvas .billing-shipping .address-wrapper, .promoSubHead {border-bottom-color:#ffffff;}.product-action, .inventory-access .seats,  .billing-shipping .ship-tickets, .order-details footer, section.payment-upsell footer.top-border, .delivery-row .inventory-access, .delivery-row .delivery-methods, #additional-ticket-text, .ada-message, #offersSection footer, section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.delivery-type, .billing-shipping .saveAddress, .order-details ul.cart-wrapper > li > ul > li.delivery-type, .payment-cart ul.cart-wrapper > li > ul > li.cart-seats, .social-share .fbLikes-content .fb-like-box, section.payment-cart ul.cart-wrapper > li > ul > li.delivery-type, .order-details ul.cart-wrapper > li > ul > li.cart-seats, .order-details ul.cart-wrapper li.pgRollup .delivery-type, section.payment-cart ul.cart-wrapper li.pgRollup ul.pgRollup-0 li.cart-seats,  .delivery .product-action, .billing-shipping .product-action, ul.cart-wrapper > li.charge-info {border-top-color:#ffffff;}.product-action .promo-code, .delivery .delivery-tickets, #event, .delivery-row, .product-action .spacer {border-right-color:#ffffff;}.product-action .promo-code, #event-detail, .selection-rsv-ga, .delivery-row.first-delivery-row  {box-shadow:none;-webkit-box-shadow:none;-mozbox-shadow:none;}.billing-shipping .address, .eventBorder  {border-left-color:#ffffff;}.inventory-access .event-header, section#event-detail .content {border:none;}.carouselNext a {border-left:none;} .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus  {background:none;}.selection-rsv header, .selection-rsv-ga header, section#event-detail, #eventWrapper, section#event-detail .content, .order-delivery-message, .receipt-left .order-details, .receipt-left .receipt-billing-shipping, .receipt-left #offersSection, .receipt-right .social-share, receipt-right .venue-map, section.payment-cart, #offersSection, section.billing-shipping, .delivery, #breadcrumbs ul, .venue-map, .fb-timer, .custom-body, .custom-header, .selection-rsv-ga .product-action .promo-only, .selection-rsv .product-action .promo-only, .selection-ga .product-action .promo-only, .sp-sub-mod, .sp-section-map   {border-color:#ffffff;} .sp-section-map a span {color:#ffffff;} section#mainContent h2 {border-bottom-color:#ffffff;}#event .event-name {color:#ffffff;}